@import '_content/ModuleOffline/ModuleOffline.fvfkh00lc6.bundle.scp.css';
@import '_content/RCLReportInventario/RCLReportInventario.bnpvuco3d3.bundle.scp.css';

/* /Components/ConfirmarAnulacionComponent.razor.rz.scp.css */
body[b-ohjx25b1ee] {
}
.padding-article[b-ohjx25b1ee] {
    padding: 14px;
}
/* /Components/Lectordebarracomponente.razor.rz.scp.css */
.margenvC[b-9qaz9pm65o]
{
    margin-bottom:25px;
}
.canvasCamara[b-9qaz9pm65o]{    
    width:100%
}
/* /Components/LoginComponent.razor.rz.scp.css */
.logo[b-wc4ohfxvol] {	
	width: 200px;
	margin-bottom: 25px;
	justify-self: center;
	border: none;
}

	.LogForm a[b-wc4ohfxvol] {		
		font-size: var(--sm);
		text-align: center;
		margin-bottom: 52px;
	}

.label[b-wc4ohfxvol] {
	font-size: var(--sm);
	font-weight: bold;
	margin-bottom: 4px;
	color:#000000;
}
.inputuser[b-wc4ohfxvol] {	
	border: none;
	border-radius: 8px;
	height: 45px;
	font-size: var(--md);
	padding: 6px;
	margin-bottom: 12px;
}
.inputEmail[b-wc4ohfxvol] {
	margin-bottom: 22px;
}
.logForm[b-wc4ohfxvol] {
	display: flex;	
	flex-direction: column;
	width: 300px;
}

@media(min-width: 500px) {
	.Container-menu[b-wc4ohfxvol] {
		width: 400px;
		height: 500px;
		background-color: hsla(0, 0%, 100%, 0.1);
		border-radius: 10px;
		display:grid;
		align-content :center;
		justify-content:center;

	}
}
/* /Components/MovimientoInVValor/AgregarProducto.razor.rz.scp.css */
.margenC[b-wy7wte3h60] {
	margin-bottom:8px;
}
.marginvc[b-wy7wte3h60] {
	margin-top:20px;
}
.articulo-alineacion[b-wy7wte3h60] {
	display:flex;
	flex-direction:column;
}
.padding-article[b-wy7wte3h60] {
	padding: 14px;
}
.boton-container[b-wy7wte3h60] {
	margin-top: 5px;
	position: sticky;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
/*	padding: 10px;*/
	background-color: #f2f2f2;
	z-index: 400;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background: var(--rz-panel-menu-item-background-color);
}

.boton-aceptar[b-wy7wte3h60], .boton-cancelar[b-wy7wte3h60] {
	display: grid;
	flex-grow: 1;
	height: 100%;
	font-size: 16px;
	border: none;
	border-radius: 0;
	cursor: pointer;
	width: 50%
}
/* /Components/MovimientoInVValor/ArticuloPedidoComponent.razor.rz.scp.css */
.margenv[b-xedysd4j4p] {
	margin-bottom: 22px;
}

.margenvC[b-xedysd4j4p] {
	margin-bottom: 5px;
}
.margend[b-xedysd4j4p] {
	margin-bottom:7px;
}
.CreateTodoButton[b-xedysd4j4p] {
	/*background-color: #61DAFA;*/
	/*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
	/*box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);*/
	border: none;
	border-radius: 50%;
	cursor: pointer;
	font-size: 50px;
	position: fixed;
	bottom: 24px;
	right: 24px;
	font-weight: bold;
	color: #FAFAFA;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 55px;
	width: 55px;
	background-color: var(--rz-series-8);
}
.CreateTodoButtons[b-xedysd4j4p] {
/*	box-shadow: 1px -1px 16px 5px rgba(230,217,217,1);*/
	border: none;
	border-radius: 50%;
	cursor: pointer;
	font-size: 50px;
	bottom: 24px;
	right: 24px;
	font-weight: bold;
	color: #FAFAFA;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 64px;
	width: 64px;
}
.alinearBoton[b-xedysd4j4p] {
	display:flex;
	justify-content:end;
}
section[b-xedysd4j4p] {
	width: 640px;
	float: left;
	display: block;
}


section[b-xedysd4j4p] {
	margin-left: 4px;
}
.viewport[b-xedysd4j4p] {
	position: relative;
}

	.viewport video[b-xedysd4j4p] {
		max-width: 100%;
		width: 100%;
	}

video[b-xedysd4j4p] {
	object-fit: contain;
}

canvas[b-xedysd4j4p] {
	max-width: 100%;
	
}
.canvasCamara[b-xedysd4j4p] {
	width: 325px;
	height: 260px;
}

	canvas.drawingBuffer[b-xedysd4j4p] {
		position: absolute;
		top: 0;
		left: 0;
	}
.custom-card[b-xedysd4j4p] {
	border: 2px solid blue;
}
@media (max-width: 960px) {
	section[b-xedysd4j4p] {
		float: none;
		position: static;
		width: auto;
	}
}

@media (max-width:603px) {
	.viewport[b-xedysd4j4p] {
		overflow: hidden;
	}
}
/* /Components/MovimientoInVValor/PedidoComponent.razor.rz.scp.css */
.margenv[b-768ryy90zf] {
	margin-bottom:22px;
}
.margenvC[b-768ryy90zf] {
	margin-bottom:5px;
}
.CreateTodoButton[b-768ryy90zf] {
	/*background-color: #61DAFA;*/
	/*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
	box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);
	border: none;
	border-radius: 50%;
	cursor: pointer;
	font-size: 50px;
	position: fixed;
	bottom: 24px;
	right: 24px;
	font-weight: bold;
	color: #FAFAFA;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 56px;
	width: 56px;	
}

	/*.CreateTodoButton:hover {
		transform: rotate(224deg);
	}*/
.CreateTodoButton-rotativeN[b-768ryy90zf] {
	transform: rotate(224deg);
	transition: .3s ease;
}
.CreateTodoButton-rotativeC[b-768ryy90zf] {
	transform: rotate(0);
	transition: .3s ease;
}
.Desactiva-Boton[b-768ryy90zf] {
	display:none;
}
.Activa-Boton[b-768ryy90zf] {
	display:flex;
}
.Desactiva-Ccliente[b-768ryy90zf] {
	display:none;
}
.Activa-Ccliente[b-768ryy90zf] {
	display: block;
}
.cargando[b-768ryy90zf] {
	position:absolute;	
	z-index:2500;
	place-items:center;
	height:250px;
	width:220px;
	flex-direction:column;
}
.rz-dropdown-panel[b-768ryy90zf] {
	min-width: unset !important;
}
.margenvCC[b-768ryy90zf]{
	margin-top:11px;
}
.indexz[b-768ryy90zf]{
	z-index:2210;
}
.tabla-scroll-x[b-768ryy90zf] {
	overflow-x: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
	.tabla-scroll-x > .d-flex[b-768ryy90zf] {
		flex-wrap: nowrap;
	}
.segmento[b-768ryy90zf] {
	padding:2px;
}
.TablaPadding-right[b-768ryy90zf] {
	padding-right: 0px;
}
.TablaPadding-left[b-768ryy90zf] {
	padding-left: 0px;
}
.tabla-scroll-x-normal[b-768ryy90zf] {
	overflow-x: visible;
	white-space: normal;
}
@media (min-width: 740px) {
	.tabla-scroll-x[b-768ryy90zf] {
		overflow-x: visible;
		white-space: normal;
	}
	.segmento[b-768ryy90zf] {
		padding:1px;
	}
	.TablaPadding-right[b-768ryy90zf] {
		padding-right: 12px;
	}
	.TablaPadding-left[b-768ryy90zf] {
		padding-left: 12px;
	}
}
/* /Components/MovimientoInVValor/PedidoGeneralComponent.razor.rz.scp.css */
.margenvC[b-qf3ie4ufip] {
	margin-bottom:10px;
}
.navarpedido[b-qf3ie4ufip] {	
	background-color:#FFFFFF;
}
.alinearTotal[b-qf3ie4ufip] {
	display:flex;
	justify-content:end;
}
.cargando[b-qf3ie4ufip] {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	background-color: rgba(173, 216, 230, 0.5);
	display: flex;
	justify-content: center; 
	align-items: center;
}
.Cargando-Proceso[b-qf3ie4ufip] {
	width: 250px;
	height: 50px;
	padding: 20px;
}
@media (max-width: 767.98px) {
	.rz-unselectable-text[b-qf3ie4ufip] {
		display: none !important;
	}
}
/* /Components/ReportesInventario/ConsultaExistenciaComponent.razor.rz.scp.css */
.CreateTodoButton[b-3cmj7zqk5d] {
    /*background-color: #61DAFA;*/
    /*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
    box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 50px;
    position: fixed;
    bottom: 24px;
    right: 24px;
    font-weight: bold;
    color: #FAFAFA;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    width: 44px;
    background-color: var(--rz-series-8);
}
.canvasCamara[b-3cmj7zqk5d] {
    width: 325px; 
    height: 260px;
}
/* /Components/ReportesInventario/PedCotProcesoComponent.razor.rz.scp.css */
.rz-fieldset-content[b-fvq6os5zho] {
    padding-left: 5px;
    padding-right: 5px;
}

.margin-Grid[b-fvq6os5zho]{
padding-left:5px;
padding-right:5px;
}
/* /Components/Seguridad/ConsultaDatosTokenComponent.razor.rz.scp.css */
body[b-j0qvozjz06] {
}
.padding-article[b-j0qvozjz06] {
    padding: 14px;
}
.table-saldos[b-j0qvozjz06]{
    font-size:0.9rem;
}
/* /Components/Seguridad/ConsultaTokenComponent.razor.rz.scp.css */
body[b-cm8tqr6xgs] {
}
.size-words[b-cm8tqr6xgs]{
    font-size: 0.5rem;
}
/* /Components/SelectorEmpresaComponent.razor.rz.scp.css */
body[b-2180jd837p] {
}
.logo[b-2180jd837p] {
    width: 200px;
    margin-bottom: 25px;
    justify-self: center;
    border: none;
    animation: pulse-b-2180jd837p 2s infinite;
}
.container-empresa[b-2180jd837p] {
    display: grid;
}

.formContainer-empresa[b-2180jd837p] {
    display: grid;
    grid-template-rows: auto 1fr auto;
    width: 100%;
    font-size: 1.5rem;
}
@keyframes pulse-b-2180jd837p {
    0%, 100% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }
}
/* /Components/SucursalComponent.razor.rz.scp.css */
body[b-b9vf0txv1h] {
}
.padding-article[b-b9vf0txv1h] {
    padding: 14px;
}
/* /Components/TomaInventarioComponent.razor.rz.scp.css */
.CreateTodoButton[b-qm7ldmms0x] {
    /*background-color: #61DAFA;*/
    /*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
    box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 50px;
    position: fixed;
    bottom: 24px;
    right: 24px;
    font-weight: bold;
    color: #FAFAFA;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55px;
    width: 55px;
    background-color: var(--rz-series-8);
}
/* /Components/TomaInventario/CantidadConteoComponent.razor.rz.scp.css */
.margenC[b-dpjbbua1ye] {
    margin-bottom: 8px;
}

.marginvc[b-dpjbbua1ye] {
    margin-top: 20px;
}

.articulo-alineacion[b-dpjbbua1ye] {
    display: flex;
    flex-direction: column;
}

.padding-article[b-dpjbbua1ye] {
    padding: 14px;
}

.boton-container[b-dpjbbua1ye] {
    margin-top: 5px;
    position: sticky;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: #f2f2f2;
    z-index: 400;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.boton-aceptar[b-dpjbbua1ye], .boton-cancelar[b-dpjbbua1ye] {
    display: grid;
    flex-grow: 1;
    height: 25px;
    font-size: 16px;
    font-weight: bold;
    border: none;
    border-radius: 0;
    cursor: pointer;
}

.boton-aceptar[b-dpjbbua1ye] {
    background-color: var(--rz-primary);
    width: 50%
}

.boton-cancelar[b-dpjbbua1ye] {
    background-color: var(--rz-base-200);
    width: 50%
}
/* /Pages/CotizacionPage.razor.rz.scp.css */
.pedido[b-hf4pdcahhn] {
    margin-top: 0px;
}

.mov-pedido[b-hf4pdcahhn] {
    margin-left: 5px;
    margin-right: 5px;
}
.opcion-mobile[b-hf4pdcahhn] {
    display: block;
}



@media(min-width: 561px) {
    .opcion-mobile[b-hf4pdcahhn] {
        display: none;
    }
    .pedido[b-hf4pdcahhn] {
        margin-top: 10px;
    }

}
/* /Pages/CXC/AbonoCXCPage.razor.rz.scp.css */

.abono[b-uc0h7jiwrn] {
    margin-top: 5px;
}

.mov-pedido[b-uc0h7jiwrn] {
    margin-left: 5px;
    margin-right: 5px;
}

.opcion-mobile[b-uc0h7jiwrn] {
    display: block;
}

@media(min-width: 561px) {
    .opcion-mobile[b-uc0h7jiwrn] {
        display: none;
    }
}
/* /Pages/Index.razor.rz.scp.css */
body[b-0a5pqlqpmx] {
}
.CreateTodoButton[b-0a5pqlqpmx] {
    /*background-color: #61DAFA;*/
    /*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
   /* box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);*/
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 50px;
    font-weight: bold;
    color: #FAFAFA;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 64px;
    width: 64px;
}

/*.CreateTodoButton:hover {
		transform: rotate(224deg);
	}*/
.CreateTodoButton-rotativeN[b-0a5pqlqpmx] {
    transform: rotate(224deg);
    transition: .3s ease;
}

.CreateTodoButton-rotativeC[b-0a5pqlqpmx] {
    transform: rotate(0);
    transition: .3s ease;
}
.openSombraNav[b-0a5pqlqpmx] {
    width: 100%;
    height: 100%;
    transition: 0.1s;
    position: fixed;
    z-index: 500;
}

.closeNav[b-0a5pqlqpmx] {
    width: 0;
    margin-left: 0;
}

.closeSombraNav[b-0a5pqlqpmx] {
    width: 0;
    margin-left: 0;
    height: 0;
}

.orientacion-Boton[b-0a5pqlqpmx] {
    position: fixed;
    bottom: 24px;
    right: 24px;
    display: grid; 
    grid-template-columns: 1fr; 
    gap: 10px;
    transition: all 0.5s ease;

}

.ButtonCreate[b-0a5pqlqpmx] {
    display: grid; 
    grid-template-columns: 2fr auto; 
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.5s ease;
    justify-content:center;
}

    .ButtonCreate.visible[b-0a5pqlqpmx] {
        opacity: 1;
        transform: translateY(0);
    }
.CreateTodoButtonWrapper[b-0a5pqlqpmx] {
    display: grid;
    grid-template-columns: 2fr auto;
}
.inline-grid[b-0a5pqlqpmx] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.Alinear-Button[b-0a5pqlqpmx] {
    display: flex;
    justify-content: center;
    align-items: baseline;
    height: 56px;
    box-sizing: border-box;
    cursor: pointer;
}
.CreateP[b-0a5pqlqpmx] {
    /*background-color: #61DAFA;*/
    /*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
    border: none;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    color: #5A5656;
}
/* /Pages/InicioEmpresaPage.razor.rz.scp.css */
body[b-s232xq7dyw] {
}
.s-company[b-s232xq7dyw]{
    width:100%;
    height:100vh;
}
/* /Pages/LoginPage.razor.rz.scp.css */
body[b-z4h04yerjv] {
	
}
/* /Pages/PedidoPage.razor.rz.scp.css */
.pedido[b-ka593jguq6] {
	margin-top:0px;
}
.mov-pedido[b-ka593jguq6] {
	margin-left: 5px;
	margin-right: 5px;
}
.opcion-mobile[b-ka593jguq6] {
	display: block;
}

@media(min-width: 561px) {
	.opcion-mobile[b-ka593jguq6] {
		display: none;
	}
	.pedido[b-ka593jguq6] {
		margin-top: 10px;
	}
}
/* /Pages/ReportP/VentasPorArticuloPagerazor.razor.rz.scp.css */
.margenBottom[b-4o89wip29h] {
    margin-top: 10px;
}

.margenLeft[b-4o89wip29h] {
    margin-left: 5px;
    margin-right: 5px;
}
/* /Pages/SeleccionaSucursalPage.razor.rz.scp.css */
.anular-solicitud[b-mlincjjtjp] {
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    place-content: center;
    height: 100vh;
}
/* /Shared/LoginLayout.razor.rz.scp.css */
.main[b-9xlereozz2] {
	margin: 0;
	width: 100%;
	height: 100vh;
	/*background-color: hwb(206deg 82% 13%);*/
	background-color: rgba(255, 229, 178, 1);
	background-image: linear-gradient(to right, rgba(246, 148, 53, 2), rgba(255, 255, 255, 0));	
	background-position: bottom right, left, right;	
	/*background-image: url('/images/bg-desktop.svg');*/
	background-repeat: no-repeat;
}
.Login[b-9xlereozz2] {
	width: 100%;
	height: 100vh;
	display: grid;
	place-items: center;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.sidenav[b-cvvhemzrdd] {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 850;
	top: 0;
	left: 0;
	/*background-color: #3c515b;*/
	background-color: var(--rz-panel-menu-item-background-color);
	overflow-x: hidden;
	transition: 0.5s;
}

#main[b-cvvhemzrdd] {
	transition: margin-left .5s;
}

.openNav[b-cvvhemzrdd] {
	width: 77%;
}
.openSombraNav[b-cvvhemzrdd] {
	width: 100%;
	height: 100%;
	transition: 0.1s;
	position: fixed;
	z-index: 810;
}
.closeNav[b-cvvhemzrdd] {
	width: 0;
	margin-left: 0;
}
.closeSombraNav[b-cvvhemzrdd] {
	width: 0;
	margin-left: 0;
	height:0;
}
.menu-mobiles[b-cvvhemzrdd] {
	display: flex;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
	position: sticky;
	top: 0;
	z-index: 850;
}

@media (max-width: 560px) {
	.menu-desktop[b-cvvhemzrdd] {
		display: none;
	}
}




@media(min-width: 836px) {
	.menu-mobiles[b-cvvhemzrdd] {
		display: none;
	}

	.main-container[b-cvvhemzrdd] {
		margin-left: 250px;
	}

	.openNavdescktop[b-cvvhemzrdd] {
		width: 250px;
	}

	.menu-desktop[b-cvvhemzrdd] {
		position: sticky;
		top: 0;
		z-index: 850;
		background-color: white;
		box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
	}
}
/* /Shared/MenuDesplegable.razor.rz.scp.css */
.navbar-mobile[b-rw0u56mnfb] {
	background-color: var(--rz-panel-menu-item-background-color);
	top: 0;
	position: sticky;
	z-index: 850;
	margin: 0;
	padding: 0;
	width: 100%;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
}
/* /Shared/MenuInicio.razor.rz.scp.css */
.opcion-mobile[b-7r1x2b7cm2] {
    display: block;
}
.left-bottom-div[b-7r1x2b7cm2] {
    position: sticky;
    left: 0; 
    bottom: 0;
    width:100%;
   /* z-index: 1; */
}
.menu-container[b-7r1x2b7cm2] {
    display: flex; 
    flex-direction: column; 
    height: 100%;
    overflow-y: auto; 
}

.menu-content[b-7r1x2b7cm2] {
    flex-grow: 1; 
}


@media(min-width: 561px) {
    .opcion-mobile[b-7r1x2b7cm2] {
        display: none;
    }

}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-os2f811w5b] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-os2f811w5b] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-os2f811w5b] {
    font-size: 1.1rem;
    padding-top:.1111rem;
}

.oi[b-os2f811w5b] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-os2f811w5b] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-os2f811w5b] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-os2f811w5b] {
        padding-bottom: 1rem;
    }

    .nav-item[b-os2f811w5b]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-os2f811w5b]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-os2f811w5b]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-os2f811w5b] {
        display: none;
    }

    .collapse[b-os2f811w5b] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/NavUsuario.razor.rz.scp.css */
.NavUsuario[b-z6hcm4k8k3] {
	display: flex;
	justify-content: space-between;
	width: 100%;	
}

	.NavUsuario a[b-z6hcm4k8k3] {
		text-decoration: none;
	}

.NavUsuario-left[b-z6hcm4k8k3] {
	display: flex;

}

.NavUsuario-right span[b-z6hcm4k8k3] {
	font-size: 2.6rem;
}
body[b-z6hcm4k8k3] {
	color: var(--rz-text-color);
	font-size: var(--rz-body-font-size);
	line-height: var(--rz-body-line-height);
	background-color: var(--rz-body-background-color);
}

a[b-z6hcm4k8k3] {
	color: var(--rz-link-color);
}

	a:hover[b-z6hcm4k8k3],
	a:focus[b-z6hcm4k8k3] {
		color: var(--rz-link-hover-color);
	}
/* /Shared/SombraMenuInicio.razor.rz.scp.css */

.overlay[b-kvgz7l644j] {
    position: relative;
    top: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 810;
    display: block;
}

.overlay-visible[b-kvgz7l644j] {
    display: block;
}

.sidenav[b-kvgz7l644j] {
    position: relative;
    z-index: 2;
}
/* /Shared/SombraToggle.razor.rz.scp.css */

.overlay[b-uqdtb5vdf9] {
    position: relative;
    top: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 685;
    display: block;
}

.overlay-visible[b-uqdtb5vdf9] {
    display: block;
}

.sidenav[b-uqdtb5vdf9] {
    position: relative;
    z-index: 2;
}
